export class EduUserDto {
    id:string;
    /**
     * 用户ID
     */
    userId:string;
    /**
     * 用户姓名
     */
    name:string;
    /**
     * 宣教类型字段(讲座、板报等)
     */
    eduType:string;
    /**
     * 类型ID:讲座、专栏等ID
     */
    typeId:string;
    /**
     * 状态
     */
    status:string;
    /**
     * 居民处理状态 未处理 已处理
     */
    handState:string;

    handTime:string;
    /**
     * 填写状态 居民自己加入或医生加入
     */
    fillState:string;
    /**
     * 预订时间
     */
    orderTime:string;
}