import {BaseEntity} from "../../BaseEntity";

export class EduSystemEntity extends BaseEntity{
    /**
     * 宣教ID
     */
    eduId:string;
    /**
     * 标题
     */
    title:string;
    /**
     * 重点人群(多个逗号隔开)
     */
    keyPopulation:string;
    /**
     * 备注
     */
    remark:string;
    /**
     * 创建人姓名(医生,冗余字段)
     */
    createName:string;
    /**
     * 修改备注
     */
    updateRemark:string;
    /**
     * 完成状态,0:未发布1发布 2完成
     */
    finishState:string;
    /**
     * 发布时间
     */
    remindTime:string;
    /**
     * 是否包含中医药
     */
    isTcm:string;
    /**
     * 分数
     */
    score:string;
    /**
     * 分数修改备注
     */
    scoreRemark:string;
    /**
     * 最终修改分数时间
     */
    scoreTime:string;
}