import {WebClient} from "../../utils/WebClient";
import {EduTask, eduUrl} from "../../config/config";
// tslint:disable-next-line:no-var-requires
const JsonUtils = require('json-bigint')({"storeAsString": true});

export const EduTimeApi: EduTimeDefine.EduTime = {
    /**
     *  宣教任务数量
     * @param form
     * @param headers
     */
    getEduPanNum: async (taskForm, headers: any) => {
        const url: string = eduUrl + EduTask.EDU_TIME_NUM;
        return await WebClient.requestResultDtoPost(taskForm, url, headers);
    },
};